/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {  position:relative;height: 26px; padding:0 0px 0 0px; color:#95113d; font-size:.917em;  text-align:left; margin-top:0px; margin-left:0px; background:none;  }
.jqTransformSelectWrapper div span {font-size:1em;position: absolute; white-space: nowrap;height: 26px; line-height:26px; padding: 0px 0 0 11px;overflow: hidden;cursor:pointer; width:50px; color:#95113d;}
.jqTransformSelectWrapper a.jqTransformSelectOpen {display: block;position: absolute;right: 0px;width: 24px; height: 22px;background:url(../image/gif/flech_theme.gif) top right no-repeat ;overflow:hidden; top:2px;}
.jqTransformSelectWrapper ul {position: absolute;  top: 26px;left: 0px;list-style: none;background-color: #fff;border-bottom:#e0e0e0 solid 1px;border-left:#e0e0e0 solid 1px;border-right:#e0e0e0 solid 1px;display: none;margin: 0;padding: 0 0px 0 0 !important; padding: 0;overflow: auto; z-index:100;}
.jqTransformSelectWrapper ul a {display: block;padding: 0px 10px;text-decoration: none;color:#000;background-color: #fff;font-size:1em; font-family:Arial; border-top:#e0e0e0 solid 1px; text-transform:none;}
.jqTransformSelectWrapper ul a.selected {color:#95113d;display:block;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {color:#95113d;}



div.select_wrapper2 .jqTransformSelectWrapper {  position:relative;height: 27px; padding:0 0px 0 0px; color:#880e37; font-size:.917em;  text-align:left; margin-top:0px; margin-left:0px; background:none;  }
div.select_wrapper2 .jqTransformSelectWrapper div span {font-size:1em;position: absolute; white-space: nowrap;height: 27px; padding: 0px 0 0 6px;overflow: hidden;cursor:pointer; width:50px; color:#880e37;}
div.select_wrapper2 .jqTransformSelectWrapper a.jqTransformSelectOpen {display: block;position: absolute;right: 0px;width: 33px; height: 27px;background:url(../image/gif/flech_langue.gif) top right no-repeat ;overflow:hidden; top:0px;}
div.select_wrapper2 .jqTransformSelectWrapper ul {position: absolute;  top: 27px;left: 0px;list-style: none;background-color: #fff;border-left:#e0e0e0 solid 1px; /*border-bottom:#e0e0e0 solid 1px;*/border-right:#e0e0e0 solid 1px;display: none;margin: 0;padding: 0 0px 0 0 !important; padding: 0;overflow: auto; z-index:100;}
div.select_wrapper2 .jqTransformSelectWrapper ul a {display: block;padding: 0px 6px;text-decoration: none;color:#000;background-color: #fff; font-family:Arial; text-transform:none;}
div.select_wrapper2 .jqTransformSelectWrapper ul a.selected {color:#95113d;display:block;}
div.select_wrapper2 .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {color:#95113d;}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {/*display: none;*/ visibility:hidden}

.form .jqTransformSelectWrapper{ background:#fff; border:1px solid #E0E0E0}
.form .jqTransformSelectWrapper ul a {display: block;padding: 4px  6px;}
 

form.jqtransformdone label{
	/*margin-top:4px;
	/*margin-right: 8px;*/
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */


/* -------------


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio {
	background:url(../../jqtransformplugin/img/radio.gif) no-repeat center top;
	vertical-align: middle;
	height: 12px;
	width: 12px;
	display:block;/*display: -moz-inline-block;*/
}

.jqTransformRadioWrapper input.jqTransformHidden { position:absolute; top:0;}
.jqTransformRadioWrapper{ position:relative}
/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:3px;
}
a.jqTransformCheckbox {
	background:url(../../jqtransformplugin/img/check.gif) no-repeat center top;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}